credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 8de28d31-88a5-4aae-918b-8d1917daf8ff
      project-domain-name: Default
      tenant-name: juju_epc-ab7e8aa1-28ca-4aad-86fd-8634658b4496
      user-domain-name: Default
      username: juju_network_discovery_bug